<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ExamResultViewController" customModule="QatarDrivingSchools" customModuleProvider="target">
            <connections>
                <outlet property="activityIndicator" destination="mwk-F6-VyY" id="3j9-Rp-OYg"/>
                <outlet property="labelTitle" destination="7eH-4A-pWw" id="UCy-MM-EEw"/>
                <outlet property="tableView" destination="za3-60-JbF" id="tvQ-6H-21G"/>
                <outlet property="view" destination="XnH-8Y-iIa" id="hi9-zd-DS4"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="XnH-8Y-iIa">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="header_bg" translatesAutoresizingMaskIntoConstraints="NO" id="f75-6o-X51">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="132"/>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Nbg-3J-y0L">
                    <rect key="frame" x="10" y="44" width="44" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="jpM-2j-ASL"/>
                        <constraint firstAttribute="width" constant="44" id="yHE-9o-9dw"/>
                    </constraints>
                    <state key="normal" image="back_white_ic"/>
                    <connections>
                        <action selector="buttonBackTouchUpInside:" destination="-1" eventType="touchUpInside" id="LTs-xE-XT4"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7eH-4A-pWw">
                    <rect key="frame" x="186.5" y="56" width="41.5" height="20.5"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dBu-We-2BZ" customClass="DesignableView" customModule="QatarDrivingSchools" customModuleProvider="target">
                    <rect key="frame" x="0.0" y="88" width="414" height="774"/>
                    <subviews>
                        <tableView clipsSubviews="YES" contentMode="scaleToFill" bounces="NO" bouncesZoom="NO" style="plain" separatorStyle="none" allowsSelection="NO" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="za3-60-JbF">
                            <rect key="frame" x="0.0" y="5" width="414" height="769"/>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        </tableView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="za3-60-JbF" secondAttribute="bottom" id="5lq-Sb-LSF"/>
                        <constraint firstItem="za3-60-JbF" firstAttribute="top" secondItem="dBu-We-2BZ" secondAttribute="top" constant="5" id="7Lj-Pd-mk2"/>
                        <constraint firstAttribute="trailing" secondItem="za3-60-JbF" secondAttribute="trailing" id="GfQ-Gt-SXg"/>
                        <constraint firstItem="za3-60-JbF" firstAttribute="leading" secondItem="dBu-We-2BZ" secondAttribute="leading" id="KTY-Zb-Kui"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="20"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <activityIndicatorView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" hidesWhenStopped="YES" animating="YES" style="medium" translatesAutoresizingMaskIntoConstraints="NO" id="mwk-F6-VyY">
                    <rect key="frame" x="374" y="56" width="20" height="20"/>
                    <color key="color" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </activityIndicatorView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="xgl-Ed-XPl"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="Nbg-3J-y0L" firstAttribute="top" secondItem="xgl-Ed-XPl" secondAttribute="top" id="EvJ-cx-qWi"/>
                <constraint firstItem="xgl-Ed-XPl" firstAttribute="trailing" secondItem="f75-6o-X51" secondAttribute="trailing" id="QQG-b7-x49"/>
                <constraint firstItem="mwk-F6-VyY" firstAttribute="centerY" secondItem="7eH-4A-pWw" secondAttribute="centerY" id="RW0-d4-2qT"/>
                <constraint firstItem="dBu-We-2BZ" firstAttribute="trailing" secondItem="xgl-Ed-XPl" secondAttribute="trailing" id="URE-pw-hhv"/>
                <constraint firstItem="f75-6o-X51" firstAttribute="bottom" secondItem="Nbg-3J-y0L" secondAttribute="bottom" constant="44" id="aMT-PM-fNF"/>
                <constraint firstItem="dBu-We-2BZ" firstAttribute="leading" secondItem="xgl-Ed-XPl" secondAttribute="leading" id="e9l-dV-p3I"/>
                <constraint firstItem="Nbg-3J-y0L" firstAttribute="leading" secondItem="xgl-Ed-XPl" secondAttribute="leading" constant="10" id="eIP-8C-vkU"/>
                <constraint firstItem="f75-6o-X51" firstAttribute="leading" secondItem="xgl-Ed-XPl" secondAttribute="leading" id="eud-7o-kLW"/>
                <constraint firstItem="xgl-Ed-XPl" firstAttribute="trailing" secondItem="mwk-F6-VyY" secondAttribute="trailing" constant="20" id="lNg-W6-zgd"/>
                <constraint firstItem="f75-6o-X51" firstAttribute="top" secondItem="XnH-8Y-iIa" secondAttribute="top" id="nbK-r3-0uh"/>
                <constraint firstItem="dBu-We-2BZ" firstAttribute="bottom" secondItem="xgl-Ed-XPl" secondAttribute="bottom" id="pSS-r3-vhR"/>
                <constraint firstItem="7eH-4A-pWw" firstAttribute="centerY" secondItem="Nbg-3J-y0L" secondAttribute="centerY" id="rOB-mL-4P9"/>
                <constraint firstItem="7eH-4A-pWw" firstAttribute="centerX" secondItem="XnH-8Y-iIa" secondAttribute="centerX" id="thx-YQ-4ix"/>
                <constraint firstItem="dBu-We-2BZ" firstAttribute="top" secondItem="Nbg-3J-y0L" secondAttribute="bottom" id="tlc-Ra-8Ic"/>
            </constraints>
            <point key="canvasLocation" x="95.652173913043484" y="72.991071428571431"/>
        </view>
    </objects>
    <resources>
        <image name="back_white_ic" width="19.5" height="18.5"/>
        <image name="header_bg" width="647.5" height="173"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
